{
   "label" : "Bouches-du-Rhône",
   "settings" : {
      "combo" : {
         "JSON_CELL_TYPES.update" : {
            "cd13_dossier_contacts" : {
               "cache_duration" : 3600,
               "name" : "Dossier - contacts",
               "url" : "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}",
               "varnames" : [
                  "dossier"
               ]
            },
            "cd13_dossier_coordonnees" : {
               "cache_duration" : 3600,
               "name" : "Dossier - coordonnées",
               "url" : "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}",
               "varnames" : [
                  "dossier"
               ]
            },
            "cd13_dossier_demandes" : {
               "cache_duration" : 3600,
               "name" : "Dossier - demandes",
               "url" : "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}",
               "varnames" : [
                  "dossier"
               ]
            },
            "cd13_dossier_entete" : {
               "cache_duration" : 3600,
               "name" : "Dossier - entête",
               "url" : "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}",
               "varnames" : [
                  "dossier"
               ]
            },
            "cd13_dossier_formulaires" : {
               "cache_duration" : 3600,
               "name" : "Dossier - formulaires",
               "url" : "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}",
               "varnames" : [
                  "dossier"
               ]
            },
            "cd13_dossier_nom" : {
               "cache_duration" : 3600,
               "name" : "Dossier - nom",
               "url" : "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&link_id={{dossier}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}",
               "varnames" : [
                  "dossier"
               ]
            },
            "cd13_liste_des_dossiers" : {
               "cache_duration" : 10,
               "name" : "Liste des dossiers",
               "url" : "{{ passerelle_url }}mdph13/mdph/dossiers?NameID={{user_nameid}}&email={{user_email}}&ip={{request.META.REMOTE_ADDR|default_if_none:\"\"}}"
            },
            "rsa13-accompagnateurs" : {
               "additional-data" : [
                  {
                     "cache_duration" : 0,
                     "key" : "plateforme",
                     "log_errors" : false,
                     "timeout" : 30,
                     "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}"
                  }
               ],
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : accompagnateurs",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/referent/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-action" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - action",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/action/{{ action_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-actions" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - actions",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/action/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-affectation" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - affectation",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/affectation/{{ affectation_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-affectations" : {
               "additional-data" : [
                  {
                     "cache_duration" : 0,
                     "key" : "premier",
                     "log_errors" : false,
                     "timeout" : 30,
                     "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/affectation/{{ json.data.0.id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}"
                  }
               ],
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - affectations",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/affectation/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-contrat" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - contrat",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/contrat/{{ contrat_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-contrats" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - contrats",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/contrat/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-convocations" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - convocations",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/convo/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-fond-aide" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - fond d'aide",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/fondsaide/{{ fondaide_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-fonds-aide" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - fonds d'aide",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/fondsaide/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-pole-emploi" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - pôle emploi",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/emploi/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-presentation" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : présentation du bénéficiaire",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-beneficiaire-transport" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : bénéficiaire - transport",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/{{ brsa_id }}/transport/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-coordinateurs" : {
               "additional-data" : [
                  {
                     "cache_duration" : 0,
                     "key" : "plateforme",
                     "log_errors" : false,
                     "timeout" : 30,
                     "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}"
                  }
               ],
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : coordinateurs",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/referent/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-formulaire-de-recherche" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : formulaire de recherche",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/referent/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-lien-coordination" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : lien coordination",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-liste-des-beneficiaires" : {
               "actions" : {
                  "csv" : {
                     "method" : "GET",
                     "response" : "raw",
                     "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/csv/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}{% if query %}&query={{ query }}{% endif %}"
                  }
               },
               "additional-data" : [
                  {
                     "cache_duration" : 0,
                     "key" : "plateforme",
                     "log_errors" : false,
                     "timeout" : 30,
                     "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}"
                  }
               ],
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : liste des bénéficiaires",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}&query={{ query_id }}&page={{ request.GET.page|default:'0' }}",
               "varnames" : []
            },
            "rsa13-menu-beneficiaire" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  },
                  {
                     "label" : "Racine",
                     "required" : false,
                     "varname" : "from"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : menu bénéficiaire",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/",
               "varnames" : []
            },
            "rsa13-plateforme" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : plateforme",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-plateformes" : {
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : plateformes",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}",
               "varnames" : []
            },
            "rsa13-recherche-de-beneficiaires" : {
               "actions" : {
                  "csv" : {
                     "method" : "GET",
                     "response" : "raw",
                     "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/csv/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}&query={{ query|default:'0' }}&matricule={{ numero_caf|default:'' }}&nom={{ nom|default:'' }}&referent={{ referent|default:'' }}"
                  }
               },
               "additional-data" : [
                  {
                     "cache_duration" : 0,
                     "key" : "plateforme",
                     "log_errors" : false,
                     "timeout" : 30,
                     "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}"
                  }
               ],
               "cache_duration" : 0,
               "force_async" : true,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur",
                     "required" : false,
                     "varname" : "slug"
                  }
               ],
               "log_errors" : false,
               "name" : "RSA Extranet : recherche de bénéficiaires",
               "url" : "{{ passerelle_url }}rsa13/{% firstof slug rsa13_slug \"rsa\" %}/platform/{{ plateforme_id }}/beneficiaire/?email={{ user_email }}&ip={{ request.META.REMOTE_ADDR }}&nom={{ request.GET.nom }}&matricule={{ request.GET.numero_caf }}&referent={{ request.GET.referent }}&page={{ request.GET.page|default:'0' }}",
               "varnames" : []
            }
         }
      }
   },
   "variables" : {
      "include_top_links" : false,
      "theme_color" : "#5b7197"
   }
}
